## golang-github-julienschmidt-httprouter 1.1

=== debian/changelog ===
golang-github-julienschmidt-httprouter (1.1-5) unstable; urgency=medium

  * Team upload.
  * gbp.conf: set debian-branch
  * Add fix-test-go1.10.patch

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 16 Feb 2018 19:27:00 +0100

golang-github-julienschmidt-httprouter (1.1-4) UNRELEASED; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Remove Built-Using from arch:all -dev package

 -- Martín Ferrari <tincho@debian.org>  Tue, 08 Aug 2017 23:03:48 -0400

golang-github-julienschmidt-httprouter (1.1-3) UNRELEASED; urgency=medium

  * Update version of dh-goland dependency.

 -- Martín Ferrari <tincho@debian.org>  Mon, 13 Feb 2017 13:51:35 +0000

golang-github-julienschmidt-httprouter (1.1-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Martín Ferrari ]
  * debian/control: Update Standards-Version (no changes).
  * debian/control: Fix Vcs-* fields.
  * debian/control: Replace golang-go with golang-any in Build-Depends.
  * Replace $DH_GOPKG with XS-Go-Import-Path.

 -- Martín Ferrari <tincho@debian.org>  Tue, 01 Nov 2016 02:38:58 +0000

golang-github-julienschmidt-httprouter (1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #791657)

 -- Martín Ferrari <tincho@debian.org>  Tue, 07 Jul 2015 09:53:27 +0000
