=== debian/control ===
Source: golang-github-julienschmidt-httprouter
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 9.0.0),
               dh-golang (>= 1.17~),
               golang-any,
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-julienschmidt-httprouter.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-julienschmidt-httprouter.git
Homepage: https://github.com/julienschmidt/httprouter
XS-Go-Import-Path: github.com/julienschmidt/httprouter

Package: golang-github-julienschmidt-httprouter-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: High performance HTTP request router for Go that scales well
 HttpRouter (github.com/julienschmidt/httprouter) is a lightweight high
 performance HTTP request router (also called multiplexer or just mux for
 short) for Go.
 .
 In contrast to the default mux of Go's net/http package, this router supports
 variables in the routing pattern and matches against the request method. It
 also scales better.
 .
 The router is optimized for high performance and a small memory footprint. It
 scales well even with very long paths and a large number of routes. A
 compressing dynamic trie (radix tree) structure is used for efficient
 matching.
