=== debian/watch ===
version=3

opts="filenamemangle=s/(?:.*\/)?v?(\d[\d\.]*)\.tar\.gz/golang-github-julienschmidt-httprouter-$1.tar.gz/" \
         https://github.com/julienschmidt/httprouter/tags \
         (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
