## golang-github-julienschmidt-httprouter 1.3.0

=== debian/changelog ===
golang-github-julienschmidt-httprouter (1.3.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on dh-golang.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 04:23:11 +0000

golang-github-julienschmidt-httprouter (1.3.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + golang-github-julienschmidt-httprouter-dev: Add Multi-Arch: foreign.

  [ Shengjing Zhu ]
  * New upstream version 1.3.0
  * Update uscan watch file to version 4
  * Update Section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Bump debhelper-compat to 13
  * Update Standards-Version to 4.5.1 (no changes)
  * Add Rules-Requires-Root
  * Add autopkgtest-go
  * Drop patches
  * Drop unused local-options
  * Breaks burrow << 1.2.1-2

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 17 Jan 2021 02:41:02 +0800
